Description

Hi,

| have a question about the precise calculation of income variables such as hhnetinc1 (total household net income - no deductions)
or prfitb (total personal income). In particular I'd like to know what the individual components are that go into the calculation. I've
check the website and the documentation, but | haven't been able to find more information about. Any guidance would be
appreciated.

Many thanks,
Andreas

History

#1 - 09/01/2015 05:03 PM - Redmine Admin
- Category set to Income
- Target version set to X M

- % Done changed from 0 to 10

We are currently working on the documentation and should be able to provide more detail in a few weeks' time.
On behalf of the team, Jakob

#2 - 10/22/2015 09:21 AM - Redmine Admin
- % Done changed from 10 to 50

We will be providing more details on the income variables in the user guide to the forthcoming release. Please also note that prfitb is a direct question
and not a composite income variable.
On behalf of the team, Jakob

#3 - 10/25/2015 08:12 PM - Laura Jones

Could | please ask whether housing benefit received by the household goes into hhnetinc1?
many thanks,
Laura

#4 - 10/26/2015 09:51 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 50 to 80

Laura,

Yes, housing benefit reported on the income file is included in hhnetinc1. However no allowance is made in hhnetinc1 for the rent rebate/housing
benefit reported implicitly in the household questionnaire at questions w_renthb and w_rentg.

On behalf of the team, Jakob

#5 - 10/26/2015 08:31 PM - Laura Jones

Thank you, and | presume that the deductions referred to hhnetinc3 do not include housing benefit?

#6 - 10/27/2015 12:02 PM - Redmine Admin
- % Done changed from 80 to 90

No, housing benefit reported on the income file is included in hhnetinc1 as well as hhnetinc3. On behalf of the team, Jakob
#7 - 11/09/2015 01:04 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
